[2018.12.22] CVE-2018-8653 스크립팅 엔진취약점 주의

by 관리자 posted Jul 27, 2019
?

단축키

Prev이전 문서

Next다음 문서

ESC닫기

크게 작게 위로 아래로 댓글로 가기 인쇄

인터넷 익스플로러의 신규취약점인 CVE-2018-8653 스크립팅 엔진취약점이 발표되었습니다.

해당 취약점은 웹페이지, PDF 파일 또는 오피스 문서에서 발생할 수 있는 취약점이고, 메모리 변경 문제를 일으켜 악성코드를 실행할 수 있는 취약점입니다.

해당 취약점은 아래 제품군에 영향을 받습니다.
-Internet Explorer 8 for Windows Embedded Standard 2009 XP, POSReady 2009
-Internet Explorer 9 for Windows Server 2008
-Internet Explorer 10 for Windows Server 2012
-Internet Explorer 11 for Windows 7, 8.1, RT 8.1, 10
-Internet Explorer 11 for Windows Server 2008 R2, 2012 R2, 2016, 2019

해당 취약점은 윈도우 보안업데이트를 통해 속히 패치할 것을 권장하며 아래 내용을 참고바랍니다.
https://support.microsoft.com/…/cumulative-security-update-…

취약점 정보
https://www.cvedetails.com/cve/cve-2018-8653
https://www.securityfocus.com/bid/106255